INSERT INTO product_features (SYSTEM, product_id, feature_id)
SELECT pf.system,
       pf.product_id,
       'psc:feature:threatsight' AS feature_id
FROM product_features pf
INNER JOIN features f ON pf.feature_id=f.feature_id
WHERE pf.feature_id = 'psc:feature:mdr'
  AND f.requires -> 'features' ? 'psc:feature:threatsight'
  AND f.requires -> 'features' ? 'psc:feature:defense'
ON CONFLICT DO NOTHING;
